import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  FixedAssetsDetailComponent } from './ FixedAssetsDetail.component';

describe(' FixedAssetsDetailComponent', () => {
  let component:  FixedAssetsDetailComponent;
  let fixture: ComponentFixture< FixedAssetsDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  FixedAssetsDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( FixedAssetsDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
